._blox_corner_event_box ._blox_event_box ._blox_image_box ._blox_overlay {
    text-align: center;
    background: rgba(0,0,0,0.5);
    width: 100%;
    bottom: 0;
    left: 0;
    position: absolute;
    padding: 12px 10px;
    font-size: 15px;
    line-height: 22px;
    color: #fff;
    font-weight: 600;
}

.uc-grid-front .uc-grid-col {
    box-sizing: border-box;
    float: left;
    min-height: 1px;
    position: relative;
    padding-left: 0px;
    padding-right: 0px;
    position: relative;
}


._blox_simple-event-box ._blox_event_box {
    padding: 5px 7px;
    overflow: hidden;
}

.list .eshop-info-block {
    float: left;
    text-align: left;
    width: 70%;
}

#g-top .g-contacts .g-contacts-item {
    display: inline-block;
    padding: 1px 15px;
    border-right: 0px solid #fff;
    margin-left: -4px;
    margin-bottom: 0;
}

.uk-margin {
    margin-bottom: 0px !important;
}

ul.check > li:before {
    content: "";
    font-family: FontAwesome;
    font-size: 19px;
    font-style: normal;
    font-weight: normal;
    padding-right: 10px;
    color: #1BADCF;
}
ul.check > li:first-child {
    margin-top: 0;
}
ul.check > li {
    padding: 4px 0 0 10px;
}

ul.blank, ul.space, ul.line, ul.check, ul.zebra {
    list-style: none outside none;
}



#g-container-site > .g-container #g-drawer, #g-container-site > .g-container #g-top, #g-container-site > .g-container #g-header, #g-container-site > .g-container #g-navigation, #g-container-site > .g-container #g-breadcrumb, #g-container-site > .g-container #g-showcase, #g-container-site > .g-container #g-intro, #g-container-site > .g-container #g-feature, #g-container-site > .g-container #g-subfeature, #g-container-site > .g-container #g-utility, #g-container-site > .g-container #g-maintop, #g-container-site > .g-container #g-system-messages, #g-container-site > .g-container #g-container-main, #g-container-site > .g-container #g-mainbottom, #g-container-site > .g-container #g-extension, #g-container-site > .g-container #g-additional, #g-container-site > .g-container #g-prebottom, #g-container-site > .g-container #g-bottom, #g-container-site > .g-container #g-afterbottom, #g-container-site > .g-container #g-last, #g-container-site > .g-container #g-footer, #g-container-site > .g-container #g-copyright {
    padding-left: .5rem;
    padding-right: .5rem;
}
#g-breadcrumb h1, #g-breadcrumb h2, #g-breadcrumb h3, #g-breadcrumb h4, #g-breadcrumb h5, #g-breadcrumb h6, #g-breadcrumb strong {
    color: #144572;
}

#g-feature {
    padding: .5rem 0;
        padding-right: 0px;
        padding-left: 0px;
    background-color: #fff;
    color: #91929c;
}

.g-main-nav .g-dropdown, .g-main-nav .g-standard .g-dropdown .g-dropdown {
    background-color: black;
}

#g-top .g-contacts.style1 .g-contacts-item:first-child {

    border-left: 0px solid #0862b1;

}
#g-top .g-contacts.style1 .g-contacts-item:first-child {
    border-right: 0px solid #0862b1;
    padding: 1.125px 20px;
}

.box3.moduletable, .box3.widget, .box3.g-outer-box, .box3 > .g-content {

    padding: 12px;
    background: #3fa7e0;
    color: #fff;

}

#g-navigation {

    background-image: url('../../images/backs/pattern_021.png');
    background-color: #f3eded;
    color: #444;
    position: relative;
    z-index: 1002;
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
    box-shadow: 0 3px 2px 0 rgba(0, 0, 0, 0.03);

}

.g-news-pro .g-news-pro-item .g-news-pro-title a, .g-news-pro .g-news-pro-link .g-news-pro-title a {

    color: #878181;

}

.g-news-pro .g-news-pro-item .g-article-details, .g-news-pro .g-news-pro-link .g-article-details {

    margin-top: 0px;
    font-size: 90%;
    color: #a19e9e;

}

#g-showcase h1, #g-showcase h2, #g-showcase h3, #g-showcase h4, #g-showcase h5, #g-showcase h6, #g-showcase strong {

    color: #0972CE;

}


.g-title {

    margin-top: 5px;
    margin-bottom: 10px;
    position: relative;

}

.g-content {

    margin: 0.25rem;
    padding: 0.18rem;

}

h4 {

    font-size: 1.0rem;
    margin: 0.2rem 0 0.2rem 0;

}

.g-news-pro .uk-grid + .uk-grid {

    padding-top: 1px;
    margin-top: 1px;

}

.g-news-pro .g-news-pro-item .g-news-pro-desc, .g-news-pro .g-news-pro-link .g-news-pro-desc {

    margin-top: 0px;

}

h1, h2, h3, h4, h5, h6 {
    font-family: "Lemon";
    font-weight: 500;
    margin-top: 20px;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0.75rem 0 1.0rem 0;
        margin-top: 0.75rem;
    text-rendering: optimizeLegibility;
}

.horizontal, .rotated, .round {
    box-shadow: 0 px 0 rgba(255, 255, 255, 0.3) inset, 0 -1px 0 rgba(0, 0, 0, 0.2) inset, 0 px 2px rgba(0, 0, 0, 0.6);
    color: #ffffff;
    padding: 0.2em;
    position: absolute;
    text-align: center;
    transition: all .5s ease;
    -webkit-transition: all 0.5s ease;
    background-size: contain;
    z-index: 1;
}

.uk-overlay-background {
    color: #fcfafa;
}

.checkout-heading {
    background: none repeat scroll 0 0 #84BCEC;
    border: 1px solid #75B0EA;
    color: #555555;
    font-size: 19px;
    font-weight: bold;
    margin-bottom: 15px;
    padding: 8px;
}

#g-container-main {
  background-image: url('../../images/back.jpg');
}


ul.breadcrumb li {
    text-shadow: none;
    font-weight: 600;
}

#g-breadcrumb {
    padding: 0.3rem 0;
    background-color: #fff;
    background-image: url('../../images/bg.jpg');
    background-repeat: repeat;
    background-size: auto;
    background-attachment: scroll;
    color: #000;
}
#g-mainbody {
    padding: 0.5rem 0;
    background-color: #ffffff00;
    color: #2d2c2c;
}

#eb-categories .eb-box-heading, #eb-events .eb-box-heading, #eb-event-page .eb-box-heading {
    background: #E6F1FA;
    border: 1px solid #DBDEE1;
}
#eb-categories .eb-description, #eb-events .eb-description, #eb-event-page .eb-description {
  background-image: url('../../images/wrlogo.png');
    background: #e0;
    border-radius: 0 0 7px 7px;
    margin: 0;
    padding: 10px;
}
.eb-container {
    text-align: left;
    font-weight: 600;
}

#eb-event-page h1.eb-page-heading {
    margin: 30px 0 0px 0 !important;
}
#eb-categories .eb-box-heading, #eb-events .eb-box-heading, #eb-event-page .eb-box-heading {
    border-radius: 7px 7px 0 0;
    color: #333333;
    font-size: 14px;
    font-weight: bold;
    line-height: 14px;
    padding: 8px 10px 0px 20px;
    margin: 0;
}

.regpro-calendarDay .eb_event_link, .regpro-calenderday-highlight .eb_event_link {
    color: #F7F9FB;
    background: #DEDEDE;
        background-color: rgb(222, 222, 222);
    border-left: 1px #D0D4D4 solid;
    border-top: 1px #D0D4D4 solid;
    border-right: 1px #fff solid;
    border-bottom: 1px #fff solid;
    display: block;
    font-size: 11px;
    padding: 5px;
}

#g-copyright {
  background-image: url('../../images/backs/pattern_021.png');
    background-color: #141212;
    padding: 10px 0;
    border-top: 1px solid #696969;
   color: #ddd;
}

body {
    font-family: "Lato";
    font-weight: 400;
    font-size: 1.1rem;
}

form.pwebcontact-form .pweb-label label {
    display: block;
    margin: 0;
    padding: 0;
    word-wrap: break-word;
    width: auto;
    max-width: 100%;
    font-size: large;
}

#g-footer {
    padding: 1.0rem 0;
    background-color: #444;
    background-image: url('../../images/bg2.jpg');
    background-repeat: no-repeat;
    background-size: auto;
    background-attachment: scroll;
    background-position: top center;
    color: #ddd;
}

#g-top .g-contacts .g-contacts-item > a {
    color: #fcf6f6;
}

#g-top {
    border-top: 0px solid #080200;
  background-image: url('../../images/backs/pattern_021.png');
    background-color: #0E0F0F;
    border-bottom: 1px solid #eaeaea;
    color: #fff;
    z-index: 1003;
    font-size: 1.1rem;
}


#g-intro {
  background-image: url('../../images/back.jpg');
    padding: 1.0rem 0;
    background-color: #fff;
    color: #141212;
}

.g-video-feature {
    text-align: left;
}

#g-header {

    background-image: url('../../images/backg.jpg');
    background-color: #fefafb;
    color: #0c0b0b;
    position: relative;

}

.g-logo {
    margin: 5px 0;
    display: inline-block;
}

p {
    margin: .5rem 0;
}
#g-showcase {

    background-image: url('../../images/backs/pattern_021.png');
    background-color: #070808;
    color: #4591da;
    position: relative;
    padding: 0.5rem 0;

}


.g-slideshow .style2 .g-slideshow-title {
    padding: 15px 25px;
    background: #d6dfe0;
    color: #1a1a1a !important;
    font-size: 2.8rem;
    display: table;
    margin-bottom: 20px;
    font-family: Oswald;
}